We should replace redis with MongoDB

Bug #826446 reported by Muharem Hrnjadovic on 2011-08-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenQuake (deprecated)
Low
Unassigned

Bug Description

Once we cease using redis we can scrap jredis as well which would put us in a better position to deploy the OpenQuake backend on a wider range of debian based operating systems.

Changed in openquake:
importance: Undecided → Wishlist
tags: added: packaging sys-quality
Muharem Hrnjadovic (al-maisan) wrote :

Pinning redis to rev. 2.0.4-1 (required by jredis) might also be a problem in the next Ubuntu LTS (12.04)

Changed in openquake:
status: New → Confirmed
importance: Wishlist → Medium
milestone: none → 0.4.4
tags: added: nosql
tags: added: 12.04-lts
John Tarter (toh2) on 2011-09-08
Changed in openquake:
importance: Medium → Low
John Tarter (toh2) on 2011-10-03
Changed in openquake:
milestone: 0.4.4 → 0.4.6
John Tarter (toh2) on 2011-11-08
Changed in openquake:
milestone: 0.4.6 → 0.4.7
John Tarter (toh2) wrote :

Lets revisit this once the Hazard engine is up and running and we are preparing for Ubuntu update

Changed in openquake:
milestone: 0.5.0 → 0.6.1
milestone: 0.6.1 → 0.7.0
tags: added: assess techdebt
removed: sys-quality
matley (matley) on 2013-04-03
Changed in openquake:
status: Confirmed → Opinion
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers